agSearch:
  1:
    id: 1
    agSearchType: doctrine_query_simple
    search_hash: 'd751713988987e9331980363e24189ce'
    search_name: All staff
    search_condition: '[]'
  2:
    id: 2
    agSearchType: doctrine_query_simple
    search_hash: '85f80c31e09dad472956622e11c02cd3'
    search_name: General Volunteers
    search_condition: '[{"condition":"Generalist","field":"agStaffResourceType.staff_resource_type","operator":"="},{"condition":"American Red Cross","field":"agOrganization.organization","operator":"="}]'
  3:
    id: 3
    agSearchType: doctrine_query_simple
    search_hash: '5f2b9482cdb406de10632092e6da8acc'
    search_name: DOE
    search_condition: '[{"condition":"DOE","field":"agOrganization.organization","operator":"="}]'
